.pagination {
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	margin-bottom: 0;
}
.pagination .page-item.active .page-link {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0;
}
.btn-formm,
.staff-btn {
	display: flex;
	flex-direction: row;
}
.btn-formm a,
.staff-btn a {
	margin-right: 5px;
}
.btn-formm a,
.btn-formm button,
.staff-btn a,
.staff-btn button {
	width: 100% !important;
	justify-content: center;
}
.app-show-cont > .col-6 {
	width: 100%;
	max-width: unset;
	flex: unset;
}
select#lang {
	font-weight: bold;
}

@media (max-width: 991px) {
	.layout-horizontal .site-logo li a {
	   margin-right: -75px;
	}
	.status-page .card-body .input-group.mb-3,
	.status-page .card-body .input-group.mb-1,
	.app-check .card-body .input-group.mb-3 {
		display: flex;
		flex-direction: column;
	}
	.status-page .card-body .input-group.mb-3 div,
	.status-page .card-body .input-group.mb-1 div,
	.app-check .card-body .input-group.mb-3 div {
		display: block;
		width: 100%;
	}
	.app-check .card-body .input-group.mb-3 .form-control.text-primary.text-right {
		text-align: left !important;
	}
	ul.mobile-only.navbar-nav.nav-left {
		display: none !important;
	}
	.site-logo li .brand-text {
		padding-left: 0 !important;
	}
	.layout-horizontal .container .site-logo .brand-text {
		padding-left: 0 !important;
	}

	.btn-url {
		color: #000 !important;
	}
	.index-top .col-4 {
		width: 100%;
		flex: unset;
		max-width: unset;
	}
}

@media (max-width: 767px) {
	form .form-group.row {
		flex-direction: column;
	}
	form .form-group.row label {
		text-align: left !important;
	}
	form .form-group.row .col-9 {
		width: 100%;
		flex: unset;
		max-width: unset
	}
	.page-content.container-fluid > .text-center > .btn-group {
		display: flex;
		flex-direction: column;
	}
	.page-content.container-fluid > .text-center > .btn-group button {
		border-radius: 0;
		min-width: unset !important;
	}
}

@media (max-width: 575px) {
	body.mobile-topbar-toggle .top-toolbar {
		height: 80px;
	}
	.modal.show .modal-dialog {
		max-width: 100% !important;
	}
	.top-toolbar-wrapper .top-toolbar ul {
		flex-direction: column;
		margin-left: 0;
	}
	.top-toolbar-wrapper .top-toolbar ul li:last-child {
		display: none !important;
	}
	.top-toolbar-wrapper .top-toolbar ul li {
		margin: 8px 0 !important;
	}
	.modal-footer {
		flex-direction: column;
	}
	.modal-footer button {
		width: 100%;
		margin-right: 0 !important;
		margin-left: 0 !important;
	}
	.modal-footer button:first-child {
		margin-bottom: 5px;
	}
	.btn-formm a,
	.staff-btn a {
		margin-right: 0;
		margin-bottom: 5px;
	}
	.btn-formm,
	.staff-btn {
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.layout-horizontal .site-logo li a {
		margin-right: -55px;
	}
	section.page-content .card form .col-4 {
		flex: unset;
		max-width: unset;
		width: 50% !important;
	}
	.card-body > .row > .col-6 {
		width: 100%;
		padding: 5px;
		flex: unset;
		max-width: unset;
	}
	table .btn.btn-sm {
		width: 80%;
	}
	table .btn.btn-sm:first-child {
		margin-bottom: 5px;
	}
	.app-check .card-header {
		display: flex;
		flex-direction: column;
		align-items: flex-start !important;
	}
	.app-check .card-header form {
		margin-top: 35px;
		width: 100% !important;
	}
	.app-check .card-header form button {
		margin-top: 0 !important;
	}
	.department-cont .card-body form > div {
		width: 100%;
		flex: unset;
		max-width: unset;
	}
}

@media (max-width: 425px) {
	section.page-content .card form .col-4,
	section.page-content .card form .col-6 {
		flex: unset;
		max-width: unset;
		width: 100% !important;
	}
	section.page-content .card form button[type="submit"] {
		width: 100%;
		height: auto;
		margin-top: 5px;
		padding-top: 10px;
		padding-bottom: 10px;
	}
}